<?xml version="1.0" encoding="utf-8"?>
<inset xmlns:android="http://schemas.android.com/apk/res/android"
    android:insetLeft="15dp" >

    <shape>
        <solid android:color="@color/light_grey" />
    </shape>

</inset>